/* Contact Video Section */
.contact-video-section {
  position: relative;
  height: 50vh;
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
}

/* background video */
.contact-video-wrapper {
  position: absolute;
  inset: 0;
  overflow: hidden;
}

.contact-video-bg {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.30; 
}

/* top text */
.contact-video-content {
  position: relative;
  z-index: 5;
  text-align: center;
  color: var(--color-dark-white);
  padding: 20px;
}

.contact-video-content h2 {
  font-size: 2rem;
  margin-bottom: 10px;
}

.contact-video-content p {
  font-size: 1.2rem;
  margin-bottom: 20px;
  font-family: var(--font-body);
}

/* WhatsApp Button */
.whatsapp-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin: 0 auto;
  width: max-content;
  background: #3d7452;
  color: var(--color-dark-white);
  padding: 12px 26px;
  border-radius: 50px;
  font-size: 1.1rem;
  font-weight: bolder;
  text-decoration: none;
  transition: 0.2s ease;
  margin-top: 10px;
}


.whatsapp-btn:hover {
  background: #244932;
}